columnSuffix: null
contentColumnType: string
fieldGroup: a9d6b961-25ce-4eb5-ad51-dc3f106fc094 # Home Page
handle: rightSideImage
instructions: null
name: 'Right Side Image'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultUploadLocationSource: 'volume:7e79ba34-f46f-4e67-b6a7-43af9a6cf6ab' # Home
  defaultUploadLocationSubpath: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: false
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:6b141ea5-ba76-48be-9c0f-6fa100fcd60e' # projects
  restrictedLocationSubpath: null
  selectionLabel: null
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:7e79ba34-f46f-4e67-b6a7-43af9a6cf6ab' # Home
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
